<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration {
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('transfer_record', function (Blueprint $table) {
            $table->integer('type')->default(0)->comment('转账类型_开奖or_退款');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('transfer_record', function (Blueprint $table) {
            $table->dropColumn('type');
        });
    }
};
